Bug 803327 - (F17Alphappc) Fedora 17 Alpha ppc blocker
Fedora 17 Alpha ppc blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Bill Nottingham
: Tracking
Depends On: 805978
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 09:04 EDT by Phil Knirsch
Modified: 2014-03-16 23:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F16Alphappc
Environment:
Last Closed: 2013-01-20 10:38:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2012-03-14 09:04:27 EDT
Fedora 17 Alpha ppc blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Alpha ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F16Alphappc-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

Note You need to log in before you can comment on or make changes to this bug.